artifact_uri: mlflow-artifacts:/557362142432432197/f1e9014e8b524dd7bb0147680b39eceb/artifacts
end_time: 1713624096127
entry_point_name: ''
experiment_id: '557362142432432197'
lifecycle_stage: active
run_id: f1e9014e8b524dd7bb0147680b39eceb
run_name: learned-smelt-991
run_uuid: f1e9014e8b524dd7bb0147680b39eceb
source_name: ''
source_type: 4
source_version: ''
start_time: 1713624096105
status: 4
tags: []
user_id: kvlinden
